@font-face {
    font-family: "flaticon";
    src: url("flaticone7c6.ttf?25c5d1e6bdda9d053e8abe096436c645") format("truetype"),
url("flaticone7c6.woff?25c5d1e6bdda9d053e8abe096436c645") format("woff"),
url("flaticone7c6.woff2?25c5d1e6bdda9d053e8abe096436c645") format("woff2"),
url("flaticone7c6.eot?25c5d1e6bdda9d053e8abe096436c645#iefix") format("embedded-opentype"),
url("flaticone7c6.svg?25c5d1e6bdda9d053e8abe096436c645#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-cloud-computing-1:before {
    content: "\f101";
}
.flaticon-cloud-computing:before {
    content: "\f102";
}
.flaticon-cloud:before {
    content: "\f103";
}
.flaticon-computer-mouse:before {
    content: "\f104";
}
.flaticon-computer:before {
    content: "\f105";
}
.flaticon-data-management:before {
    content: "\f106";
}
.flaticon-database:before {
    content: "\f107";
}
.flaticon-documents:before {
    content: "\f108";
}
.flaticon-domain:before {
    content: "\f109";
}
.flaticon-email:before {
    content: "\f10a";
}
.flaticon-management:before {
    content: "\f10b";
}
.flaticon-money:before {
    content: "\f10c";
}
.flaticon-play-button:before {
    content: "\f10d";
}
.flaticon-security-system:before {
    content: "\f10e";
}
.flaticon-telephone:before {
    content: "\f10f";
}
.flaticon-viber:before {
    content: "\f110";
}
.flaticon-web-hosting-1:before {
    content: "\f111";
}
.flaticon-web-hosting:before {
    content: "\f112";
}
.flaticon-web:before {
    content: "\f113";
}
.flaticon-website:before {
    content: "\f114";
}
.flaticon-www:before {
    content: "\f115";
}
